Информационная безопасность
[RU] switch to English


CVECVE-2015-4914
СтатусCandidate
ОписаниеUnspecified vulnerability in the Oracle HTTP Server component in Oracle Fusion Middleware 10.1.3.5, 11.1.1.7, 11.1.1.9, 12.1.2.0, and 12.1.3.0 allows remote authenticated users to affect confidentiality via unknown vectors related to Web Listener.
PhaseAssigned (24.06.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-4914
ReferencesCONFIRM : http://www.oracle.com/technetwork/topics/security/...
SecurityVulns:Многочисленные уязвимости безопасности в Oracle / Sun / PeopleSoft / MySQL
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород